1. Scotty Manley Silberhorn's Avatar
    If I'm running 5.0.1 do I backup my iPhone, the erase it then update, then jailbreak, then restore? Which order do I do those steps in?
    2012-05-26 04:33 AM
  2. Chocolatesmurf's Avatar
    Does absinthe 2.0 support 5.1 also???
    2012-05-26 05:45 AM
  3. catstide's Avatar
    Does absinthe 2.0 support 5.1 also???
    No...you need to upgrade to 5.1.1
    2012-05-26 05:47 AM
  4. 2k1's Avatar
    No only 5.1.1
    2012-05-26 05:47 AM
  5. Breezy215's Avatar
    I am getting an error using the windows version "could not connect to lockdownd". What do I need to do to fix? Thanks
    I ran into this problem jail breaking my cousin's 8gb Sprint ip4. He had a pass ode lock on it so I disabled it and then ran it again, it worked! Hopefully that will work for you as well.
    2012-05-27 07:52 PM
25 12
LINK TO POST COPIED TO CLIPBOARD